/*------------------------------------------------------------------------------
 * Special */

#f_ikachan { z-index: 1000; }

/*------------------------------------------------------------------------------
 * Typography */

.lain-layout-ika2010
	{ font: 14pt/1.6 Candara, "Trebuchet MS", sans-serif;
	color: #FFFFFF; 
	text-shadow: #0140e4 0 1px 0;
	
	max-width: 1000px; }

.lain-layout-ika2010 a
	{ font-weight: 700;
	color: #FFFFFF;
	text-decoration: underline; }

.lain-layout-ika2010 pre,
.lain-layout-ika2010 code
	{ font-size: 11pt;
	background: #0e1935;
	color: #fff7d1;
	padding: 10px; }

.lain-layout-ika2010 font.fonts
	{ font-size: 8pt; display: block; }

.lain-layout-ika2010 blockquote
	{ border-left: 4px solid #59a4e5; padding-left: 14pt; margin: 14pt -4px 14pt 0; }

.lain-layout-ika2010 blockquote.chatlog > p
	{ margin: 0; padding: 0; font-family: Monaco, Consolas, monospace; font-size: 10pt; }
	.lain-layout-ika2010 blockquote.chatlog > p > time { opacity: 0.5; }
	.lain-layout-ika2010 blockquote.chatlog > p > b:before { content: "<"; }
	.lain-layout-ika2010 blockquote.chatlog > p > b:after { content: ">"; }

/*------------------------------------------------------------------------------
 * Layout */

.lain-layout-ika2010
	{ display: block;
	position: relative;
	background: url('../backgrounds/ikaikamusume.png') right bottom no-repeat #0140e4;
	min-height: 500px; }

	.lain-layout-ika2010 hr 
		{ display: none; }

	.lain-layout-ika2010 .lain-wrapper-ika2010
		{ margin-right: 240px; padding: 20px; }
		
		.lain-layout-ika2010 .lain-content-ika2010
			{ padding: 20px; 
			position: relative;
			z-index: 1; }